Subject: [Dime] rfc3588bis next revision; was Re: Error in RFC 3588bis?

From: jouni korhonen <[email-masked]>
Date: Fri, 19 Aug 2011 14:39:00 +0300

Would the following be OK i.e. referring to relays instead of proxies?

      ...
      acting as relay or proxy agents for other types.  As with relay
      agents, redirect agents do not keep state with respect to sessions
      or NAS resources.

- JOuni

On Dec 10, 2010, at 3:43 PM, Glen Zorn wrote:

> In Section 1.2, the definition of Redirect Agent says "As with proxy agents,
> redirect agents do not keep state with respect to sessions or NAS
> resources."  However, just above the definition of Proxy Agent says "In
> addition to forwarding requests and responses, proxies make policy decisions
> relating to resource usage and provisioning.  This is typically accomplished
> by tracking the state of NAS devices."  I seem to detect a contradiction.
> 
> _______________________________________________
> DiME mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dime

---

From: Glen Zorn <[email-masked]>
Date: Sun, 21 Aug 2011 15:23:59 +0700

>       agents, redirect agents do not keep state with respect to sessions

OK w/me.

...

---

From: jouni korhonen <[email-masked]>
Date: Sun, 21 Aug 2011 18:26:33 +0300

Ok good.

- Jouni